Request for help, please

Moderators: Dandin384, Kushan, JanMasterson

Request for help, please

Postby ColKurtz » Sat Jan 24, 2015 1:07 pm

Hi, am experiencing problems with Baloogan Campaign Launcher in which it crashes on launch, not life threatening but would be nice to have operational ready for the big push!!
Seems it is down to .Net Framework, current version 4.51, had similar problem with CMANO side panel buttons (Unit Status), fixed that with reverting to version 4.0, now Baloogan Campaign Launcher requires version 4.5, that unfortunately is not available.
Any suggestions fully appreciated.
Regards,
Kurtz.
ColKurtz
 
Posts: 2
Joined: Sat Dec 27, 2014 10:25 am

Re: Request for help, please

Postby Baloogan » Sat Jan 31, 2015 11:09 pm

Hi ColKurtz,

I'm currently in the process of moving, my development computer is boxed up. Sorry for delayed reply.

I don't see myself supporting .net less than 4.5, 4.5 adds some really nice features that I use. When 5.0 comes out most likely I'll update to that too.
User avatar
Baloogan
Site Admin
 
Posts: 135
Joined: Wed Oct 01, 2014 10:53 pm

Re: Request for help, please

Postby ColKurtz » Wed Feb 04, 2015 7:13 pm

Ok, no problem, thanks for the reply Baloogan.
Regards,
Kurtz.
ColKurtz
 
Posts: 2
Joined: Sat Dec 27, 2014 10:25 am



Return to Main




Users browsing this forum: No registered users and 4 guests